<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>29.2.4.18 Volume Integrals Involving Vectors Continued</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Integrating a vector function over a volume integral is similar, but less common. Care should be taken with the various components. It may help to think in terms of a separate volume integral for each component. The vector function may be of the form \({\underline \nabla} f\) or \({\underline \nabla} \times \underline{F}\).</p>
 	
<hr>
<h4 class="HELM_example">Example</h4>
<p>Integrate the function \(\underline{F} = x^2 \underline{i} + 2 \underline{j}\) over the prism given by \(0 \le x \le 1\), \(0 \le y \le 2\), \(0 \le z \le (1-x)\). (See below figure)</p>
<p></p><img src="@@PLUGINFILE@@/37_5_6.svg" alt="The prism bounded by 0 < x < 1, 0 < y < 2, 0 < z < (1-x) " width="293" height="185" class="img-fluid atto_image_button_text-bottom"><p></p>
<h4 class="HELM_solution">Solution</h4>
<p>The integral is
\begin{eqnarray*}
&amp;&amp; \displaystyle\int_{x=0}^1 \displaystyle\int_{y=0}^2 \displaystyle\int_{z=0}^{1-x} (x^2 \underline{i} + 2 \underline{j}) dz  dy  dx
= \displaystyle\int_{x=0}^1 \displaystyle\int_{y=0}^2 \left[\phantom{\dfrac{1}{1}}\!\!\!  x^2 z \underline{i} + 2 z \underline{j} \right]_{z=0}^{1-x}   dy  dx \\
&amp;=&amp; \displaystyle\int_{x=0}^1 \displaystyle\int_{y=0}^2 \left\{  x^2 (1-x) \underline{i} + 2 (1-x) \underline{j} \right\}   dy  dx
= \displaystyle\int_{x=0}^1 \displaystyle\int_{y=0}^2 \left\{  (x^2-x^3)  \underline{i} +  (2-2x) \underline{j} \right\}   dy  dx \\
&amp;=&amp; \displaystyle\int_{x=0}^1  \left\{  (2x^2-2x^3)  \underline{i} +  (4-4x) \underline{j} \right\}   dx
= \left[ (\frac{2}{3}x^3 - \frac{1}{2}x^4) \underline{i} + (4x - 2x^2) \underline{j} \right]_0^1 \\
&amp;=&amp; \frac{1}{6} \underline{i} + 2 \underline{j}
\end{eqnarray*}</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>For \(\underline{F} = x^2 y \underline{i} + y^2 \underline{j}\) evaluate \(\displaystyle\int\!\!\int\!\!\int _V ({\underline \nabla} \times \underline{F}) dV\) where \(V\) is the volume under the plane \(z = x + y + 2\) (and above \(z=0\)) for \(-1 \le x \le 1\), \(-1 \le y \le 1\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>\({\underline \nabla} \times \underline{F} = \left|\begin{array}{ccc}
  \underline{i} &amp; \underline{j} &amp; \underline{k} \\
   &amp;   &amp;   \\
  \dfrac{\partial}{\partial x} &amp; \dfrac{\partial}{\partial y} &amp; \dfrac{\partial}{\partial z} \\
   &amp;   &amp;   \\
  x^2 y &amp; y^2 &amp; 0
\end{array} \right| = -x^2 \underline{k}\) </p>
<p>so
\begin{eqnarray*} \displaystyle\int\!\!\int\!\!\int _V ({\underline \nabla} \times
\underline{F}) dV &amp;=&amp; \displaystyle\int_{x=-1}^1 \displaystyle\int_{y=-1}^1 \displaystyle\int_{z=0}^{x+y+2} (-x^2) \underline{k}\;  dz dy dx \\
&amp;=&amp; \displaystyle\int_{x=-1}^1 \displaystyle\int_{y=-1}^1 \left[\phantom{\dfrac{1}{1}}\!\!\! (-x^2) z \underline{k}
\right]_{z=0}^{x+y+2} dy dx \\
&amp;=&amp; \displaystyle\int_{x=-1}^1 \displaystyle\int_{y=-1}^1 \left[ -x^3 - x^2 y - 2x^2
\right] dy dx \; \underline{k} \\
&amp;=&amp; \displaystyle\int_{x=-1}^1  \left[ -x^3 y - \frac{1}{2} x^2 y^2 - 2 x^2 y
\right]_{y=-1}^1 dx \; \underline{k} \\
&amp;=&amp; \displaystyle\int_{x=-1}^1  \left( -2x^3 - 0 - 4x^2 \right)
  dx\;  \underline{k} =
\left[ -\frac{1}{2}x^4 - \frac{4}{3}x^3 \right]_{-1}^1  \underline{k} =
-\frac{8}{3}\underline{k}
\end{eqnarray*}
<img src="@@PLUGINFILE@@/37_5_7.svg" alt="The plane defined by z=x+y+z, for z>0, -1< x< 1, -1< y< 1" width="427" height="275" class="img-fluid atto_image_button_text-bottom"></p>

<div class="HELM_keypoint">
<h4>Key Point</h4>
The volume integral of a vector function (including the gradient of a scalar or the curl of a vector) is a vector.
</div>]]></text>
<file name="37_5_6.svg" path="/" encoding="base64">[encoded data, 9096 characters]</file>
<file name="37_5_7.svg" path="/" encoding="base64">[encoded data, 25916 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
